@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #c0c0c0;
}
body p {
	margin: 0px;
	padding: 0px;
}
#shadow {
	width: 1090px;
	margin-right: auto;
	margin-left: auto;
}

.oneColFixCtrHdr #container {
	width: 1050px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #3C3D3D;
}



.oneColFixCtrHdr #header {
	height: 112px;
	background-color: #0f0f10;
	padding-left: 85px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #2dbd40;
	padding-top: 44px;
}
.oneColFixCtrHdr #inside_header {
	width: 300px;
	float: left;
}
.oneColFixCtrHdr #inside_header2 {
	float: left;
	text-align: right;
	width: 570px;
	padding-top: 10px;
}


#nav {
	height: 31px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: right;
	padding-top: 0px;
	padding-right: 90px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #383939;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #383939;
	background-image: url(images/home_images/nav-background.gif);
	color: #FFF;
	line-height: 32px;
}








#full_body {
	clear: both;
	padding: 0px;


}
#top_container_home {
	border: 1px none #999;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
#top_container {
	background-color: #7f7d7d;
	border: 1px none #999;
	clear: both;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;

}
#lower_container {
	padding-top: 20px;
	padding-left: 85px;
	padding-right: 85px;
	background-color: #0F0F0F;
}
#headline_container2 {
	padding: 0px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #3C3D3D;
	border-left-color: #999;
}
#headline_container3 {
	padding: 0px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #3C3D3D;
	border-left-color: #999;
}

#headline_container1 {
	padding: 0px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #3C3D3D;
	border-left-color: #999;
}


.content_Image_left {
	float: left;
	border: 1px solid #CCC;
	margin-right: 20px;
	margin-top: 5px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-bottom: 20px;
}
.content_Image_right {
	padding: 3px;
	float: right;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-left: 20px;
}




.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.body_text01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #FFF;
}

.body_goldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #C2B369;
}


.body_text02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #FFF;
	line-height: 1.5em;
}
.body_gallery_headling {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #FFF;
	font-style: italic;
}

.basic_text {
	margin-top: 0px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.basic_text_green {
	margin-top: 0px;
	color: #093;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.info_text {
	margin-top: 0px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.heading01 {
	margin-top: 0px;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
}
.heading01orange {
	margin-top: 0px;
	color: #FC6800;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
}
.heading01green {
	margin-top: 0px;
	color: #40FF59;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
}





#home_container1 {
	border: 1px none #999;
	width: 320px;
	text-align: left;
	float: left;
	padding-top: 10px;
	padding-right: 130px;
}
#home_container2 {
	border: 1px none #999;
	width: 420px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#home_container3 {
	border: 1px none #999;
	width: 190px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	padding-top: 10px;
}
#home_container4 {
	border: 1px none #999;
	width: 167px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




#body_column1 {
	width: 450px;
	border: 1px solid #999;
	text-align: left;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
	clear: both;
	margin-top: 2px;
	padding-left: 5px;
	background-color: #FFF;
}
#bottom_container_home {
	text-align: left;
	padding: 0px;
	margin: 0px;
	border: 1px none #999;
}


.oneColFixCtrHdr #footer {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	color: #FFF;
	background-color: #3C3D3D;
	padding: 0;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #2dbd40;
	line-height: 55px;
	clear: both;
}


.oneColFixCtrHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
}

body#index a#nav-index,
body#about_us a#nav-about_us,
body#contact a#nav-contact,
body#gallery a#nav-gallery,
body#brochure a#nav-brochure,
body#links a#nav-links
{
color: #760C23;
}
.oneColFixCtrHdr #container #nav_red_link {
	color: #E10F4E;
}
